/* CSS Document */



* { margin:0; padding:0;}

body {  font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:17px; color:#535353;

  background: url(../images/body_bg2.jpg) no-repeat scroll center top transparent;

  min-width: 980px;

}


table, td {border-collapse:collapse; font-size:100%;}

table, td, img {border:0;}

form, td {margin:0; padding:0;}

td { vertical-align:top; text-align:left;}



.top-tail{ }

.main-width { width:978px; margin:0 auto; text-align:left;}



.fleft { float:left;}

.fright { float:right;}

.clear { clear:both;}



img {vertical-align:top;}

a img { border:0;}

ul { list-style:none;}



.alignright { text-align:right;}

.aligncenter { text-align:center;}



.wrapper{ width:100%; overflow:hidden;}

.container { width:100%;}

.column-1, .column-2, .column-3{ float:left;}



a {color:#000; outline:none; text-decoration:none;}

a:hover{text-decoration:underline;}

p { margin:0; padding:0;}



/* ============================= header ====================== */

#header .top{ width:100%; overflow:hidden; }

#header .logo{ float:left; padding:20px 0 0 5px;}



#header .cart{ color:#464545; font-size:13px; padding:0 10px 0 0; float:right;}

#header .cart a{ color:#2c2c2c; font-weight:bold; text-decoration:none;}

#header .cart a:hover{ color:#979797;}

#header .lang{ padding:0 8px 0 11px; float:right; background:url(../images/top-separ.gif) no-repeat 0 0;}

#header .nav-links{ font-size:13px; color:#6a7078; padding:18px 5px 18px 0;}

#header .nav-links a{ color:#000; text-decoration:none;}

#header .nav-links a:hover{ text-decoration:underline;}





.banners{ width:100%; overflow:hidden; padding-top:18px;}

#bannerOne{float:left; padding-right:13px;}



/* ============================= content ===================== */

#content{ padding:10px 0 0 0;}

#column-center{ padding:0px 5px;}



.product-list-col{ padding:0 0 19px 0;

margin-left:8px;

	margin-bottom:5px;

	padding: 3px;

	border:1px solid #eeeeee;

	text-align:center;

	margin-top: 10px;

}



.text{ padding:7px 5px 13px 0;}



.name{ font-weight:normal; color:#000; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none;}

.name strong{ font-weight:normal;}

.name:hover{color:#bd0d38;}

.price{ color:#ff0000; font-weight:bold; font-size:13px;}

.product-list-col .price{ padding:5px 0 5px 0;}



.img{ }



















/* ============================= forms ======================= */

input, select, textarea{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#535353; line-height:normal;padding:3px;}
textarea{margin: auto;
display: block;
width: 99%;}


.currency-form{ float:right; color:#656565; font-size:13px; background:url(../images/top-separ.gif) no-repeat 0 0; padding:0 0 0 7px;}

.currency-form select{ border:solid 1px #d5d4d4; font-size:11px; color:#929292; width:83px; vertical-align:middle;}



.search-form{ padding:32px 1px 0 0;}

.search-form span{ display:inline-block; background:url(../images/search-form-bg.gif) no-repeat 0 0;}

.search-form input{ vertical-align:top;}

.search-form .input1{ border:solid 0px; background:none; width:134px; margin-right:4px; padding:4px 5px 5px 9px; font-size:11px; float:left;}







/*--- slider begin ---*/

.slider{ }

.stripViewer {

	margin:0;

	overflow:hidden;

	position:relative;

}

#mygalone{overflow:hidden;}

#mygalone ul{position:relative; padding:0; margin:0; height:277px; overflow:hidden;}

#mygalone ul li{float:left; position:relative; width:741px; height:277px;}

.stripTransmitter{position:absolute; margin:242px 0 0 0; text-align:right; height:27px; top:0; left:0; overflow:hidden; z-index:100;}

.stripTransmitter ul{ padding:0; margin:0 0 0 665px;}

.stripTransmitter li{ padding-right:6px; float:left; position:relative; width:15px; height:15px;}

.stripTransmitter ul li a { width:15px; height:15px; display:block; text-decoration:none; background:url(../images/slider-button.gif) no-repeat 0 0;}

.stripTransmitter ul li a:hover, .stripTransmitter ul li a.current{ background:url(../images/slider-button-act.gif) no-repeat 0 0; }

*html .stripTransmitter ul li a{ background:#fff; overflow:hidden;}

*html .stripTransmitter ul li a:hover, *html .stripTransmitter ul li a.current{ background:#7e1653; }



/*--- carousel begin ---*/

.carousel-box {

	height:114px;

	overflow:hidden;

	position:relative;

	margin:22px 0 0 0;

}





.carousel-box .inner {

	padding:0;

	position:relative;

}

.carousel-box button {

	background:none;

	width:22px;

	height:114px;

	border:none;

	position:absolute;

	cursor:pointer;

	outline:none;

	z-index:10;

}

.carousel{ padding-left:5px;}

.carousel-box button.prev {

	background:url(../images/prev.gif) no-repeat left top;

}



.carousel-box button.next {

	right:0;

	background:url(../images/next.gif) no-repeat left top;

}



.carousel-box ul{ padding-left:10px !important; overflow:hidden;}

.carousel-box ul li {

	padding:0 0 0 0;

	margin:0;

	float:left;

	position:relative;

}

.carousel-box ul li a {

	width:160px;

	height:114px;

	position:relative;

	float:left;

}



/*--- carousel end ---*/



/*  -----------------------jaychu PRODUCT info css -----------------------  */

.j_left{ float:left}

.j_right{float:right}

#productinfo{ width:320px; padding-right:10px;}



#productNameinfo{ font-size:18px; color:#000000; font-family:Arial, Helvetica, sans-serif; padding-bottom:10px; line-height:1;}

#productinfo .productPriceDiscount{font-size:15px;}

#productinfo .productSpecialPrice{font-size:18px; }

#productinfo .normalprice{font-size:14px;}


#productNameinfo h1 {
    color: #000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    line-height: 1;
    padding-bottom: 10px;
}

.box-body ul .category-products{

background:none;

}

.box-body ul a.category-products {

margin-left:0px;

}



.bag {

    background: url(../images/cart.gif) no-repeat scroll left center transparent;

    padding-left: 20px;

}



#jayprice{color:#ff0000; font-size:13px; font-weight:bold;}

.product-col{

margin-left:8px;

	margin-bottom:5px;

	padding: 3px;

	border:1px solid #eeeeee;

	text-align:center;

	margin-top:10px;}

	

.product-col:hover{

border:1px solid #BE0000;

}

.prod-info a{color:#000000;}

.centerColumn{padding-bottom:50px; padding-left:8px; padding-right:8px;}



#headerWrapper {

    margin: auto;

	padding:0;

}

#logoWrapper {

    height: auto;

    margin: 0 auto !important;

    overflow: hidden;

    position: relative;

    width: 990px;

}

#logo {

float:left;

}

.inlgocar {

    float: right;

    margin-top: 3px;

}

.cart-header {

    color: #000000;

    font-size: 12px;

    font-weight: lighter;

    text-align: center;

}

#logoWrapper .cart-header a {

    color: #000000;

    font-weight: bold;

}

#loinsome {

    color: #000000;

    float: right;

    line-height: 20px;

    padding: 0 10px 5px;

}

#loinsome ul {

    float: left;

}

#loinsome ul a {

    color: #000000;

    line-height: 20px;

    padding-left: 5px;

}

#loinsome ul a:hover {

    text-decoration: underline;

}



#navEZPagesTop {

    float: right;

    height: 25px;

    line-height: 25px;

    margin-top: 50px;

    overflow: hidden;

}

#navEZPagesTop ul li {

    float: left;

    list-style: none outside none;

}

#navEZPagesTop ul li a {

    background: none repeat scroll 0 0 #DDDDDD;

    color: #777777;

    display: block;

    font-family: Tahoma,Geneva,sans-serif;

    font-size: 13px;

    font-weight: bold;

    margin-right: 5px;

    padding-left: 25px;

    padding-right: 25px;

    text-transform: uppercase;

}

#navEZPagesTop ul li a:hover {

    background: none repeat scroll 0 0 #777777;

    color: #FFFFFF;

    text-decoration: none;

}

#navEZPagesTop ul {

    float: left;

}

#search_ {

    background: none repeat scroll 0 0 #FFFFFF;

    border: 1px solid #CCCCCC;

    height: 31px;

    line-height: 31px;

    margin: 5px auto;

    width: 990px;

}

#sous {

    float: left;

    height: 31px;

    margin-left: 10px;

}





#search_ form {

    float: right;

    height: 29px;

    margin: 2px 0 0;

}

#search_ form .input1 input {

    border: 1px solid #7F9DB9;

    color: #000000;

    height: 16px;

    margin-bottom: 1px;

    padding-left: 3px;

    width: 150px;

}



#hot_searches {

    float: left;

    margin-left: 20px;

}

.hot_s {

    float: left;

    margin-left: 10px;

}

.hot_s a {

    color: #801212 !important;

    margin-left: 10px;

}



#search_ .input1{float:left; width: 160px;padding:1px;}

#jsearch{padding-top:4px; padding-left:4px;}





#navSupp{ background: none repeat scroll 0 0 #818181;

height:30px;

line-height:30px;

}





/*  -----------------------jaychu newsite info css -----------------------  */



/*===========Header==============(修改头部主要样式)*/

#header{ width:980px; margin:0px auto; padding:0px;}

#model_header{ width:100%;  height:auto; position:relative; margin:auto; padding:0px 0px; min-height:90px; }

#logo{ float:left; padding:10px 0px;}

#header_box{ float:right; margin-top:10px;}

/*-----------头部链接-------------*/

.account{ float:left; width:100%;  height:20px; line-height:20px; padding:5px 0% 0 0; text-transform:capitalize; color:#fff;}

.account a{ color:#fff; padding:0px 5px; }

.account a:hover{ text-decoration:underline;}

.head-left{ float:left;  padding:0px 0px 0px 0px; font-size:11px;} 

.head-left a{ font-weight:bold;}

.account_link{ float:right;line-height:20px;}

.header_bor{ font-size:11px; margin:0px 8px;}

.account_link li { float:left; padding:0px 0px;}

.account_link li a{padding:0px;}

.account_link li a:hover{ }



/*-----------end 头部链接-------------*/



/*-----------货币选择-------------*/



.currency{ float:right; line-height:20px; color:#fff; text-transform:capitalize; }

.currency select{ border:1px solid #959595;  text-align:left; margin:1px 0 0 0; padding:0;}

.currency span{ float:left; font-size:12px; line-height:20px;text-align:center; }

.currency form{ float:left; margin:0px; height:20px;}

.currency a{ float:left;}

/*-----------end 货币选择-------------*/

/*============End Header===============(结束修改头部样式)*/



/*===============Search===============（修改搜索栏样式）*/





#search { overflow: hidden; padding: 10px 0px 5px 0; width: 285px; float:right; position:relative; clear:both;}

#search_form { margin:0px; }

#search_form input { margin:0px; }

#keyword { background:#fff; border:0; height:18px; line-height:18px; float: left;text-indent:5px; width: 235px; color:#000; font-size:10px; border:1px solid #ccc; font-family:Tahoma, Geneva, sans-serif; padding:0;}

*+html #keyword { }

.searchimg { float:right; height:20px; width:48px; background:url(../images/go.gif) center top no-repeat; cursor: pointer; border:0; text-indent:-999em; position:absolute; right:0px; top:10px; }

*+html #searchgo { top:8px; }



/*===============End Search===============（结束修改搜索栏样式）*/

li {

    list-style: none outside none;

}



/*===============Menu===============(修改菜单（导航）栏样式)*/



#menu {  margin:5px 0 8px 0; padding:0px; float:left; width:978px;}

#model_menu { margin:0px auto; width:100%; padding:0px 0px;border:1px solid #505050; border-bottom:0; }

/*-----------下拉菜单-------------*/

#drop_Menu { float:left; width:100%; position:relative; }

#drop_Menu ul { float:left; width:100%; }

#drop_Menu ul .drop_Menu_home { background:none; }

#drop_Menu ul .drop_Menu_catalog { padding:0;}

#drop_Menu ul .drop_Menu_cart{ float:right; background:none;}

#drop_Menu ul .drop_Menu_cart a{ background:url(../images/cart.gif) no-repeat 14px center; height:46px; border-left: 1px solid #101010; line-height:46px;    float: right;    font-size: 12px;

    padding: 0 20px 0 50px;    text-transform: capitalize; color:#fff;}



#drop_Menu ul li { float:left;  margin:0px; background:url("../images/menu_line.gif") no-repeat left center; padding:0px  24px; }

#drop_Menu ul li a { display:block; line-height:46px; font-size:16px; color:#fff; height:46px; overflow:hidden; text-transform:capitalize; padding:0px; }

#drop_Menu ul li a:hover { color:#D64684;}

#drop_Menu_sub { display:none; }

#model_menu ul li:hover #drop_Menu_sub { display:block; }

#catalogbox { height:auto; }

#catalogbox ul li { width:auto; height:auto; }

#catalogbox ul li a { font-family:Arial, Helvetica, sans-serif; }

#catalogbox ul ul li a:hover { }





#catalogbox .catalog_lv1 { }

#catalogbox .catalog_lv1 li { float:left; position:relative; }

#catalogbox .catalog_lv1 li a{ }

#catalogbox .catalog_lv1 li:hover a {   color:#D64684;}

#catalogbox .catalog_lv1 .catalog_lv2 li:hover a {  color:#D64684; }

#catalogbox .catalog_lv1 .catalog_lv2 { position:absolute; z-index:1000; top:46px; padding:10px; left:-1px; width:408px; background:#fff; display:none; border:1px solid #ccc; border-top:0; }

#catalogbox .catalog_lv1 .catalog_lv2 li { border:0; background:none; width:50%; position:relative; }

#catalogbox .catalog_lv1 .catalog_lv2 li a { display:block; height:20px; line-height:20px; font-weight:normal; font-size:12px; text-transform:capitalize; text-align:left; padding:0px 10px; color:#505050; float:left; background:#fff; }

#catalogbox .catalog_lv1 .catalog_lv2 li a:hover {color:#D64684; text-decoration:underline; }

#catalogbox .catalog_lv1 .catalog_lv2 .catalog_lv3 { position:absolute; z-index:1001; top:20px; padding:10px; border:none; left:0px; width:auto; background:#fff; display:none; border:1px solid #ccc; }

#catalogbox .catalog_lv1 .catalog_lv2 .catalog_lv3 li { border:0; background:none; width:auto; clear:both; }

#catalogbox .catalog_lv1 .catalog_lv2 .catalog_lv3 li a { display:block; height:20px; line-height:20px; font-weight:normal; font-size:12px; text-transform:capitalize; text-align:left; padding:0px 10px; color:#505050; float:left; background:#fff; }

#catalogbox .catalog_lv1 .catalog_lv2 .catalog_lv3 li a:hover { background:#ccc; }

#catalogbox .catalog_lv1 .catalog_lv2 .catalog_lv3 .catalog_lv4 { position:absolute; z-index:1001; top:20px; padding:10px; border:none; left:0px; width:auto; background:#fff; display:none; border:1px solid #ccc; }

#catalogbox .catalog_lv1 .catalog_lv2 .catalog_lv3 .catalog_lv4 li { border:0; background:none; width:auto; }

#catalogbox .catalog_lv1 .catalog_lv2 .catalog_lv3 .catalog_lv4 li a { display:block; height:20px; line-height:20px; font-weight:normal; font-size:11px; text-transform:capitalize; text-align:left; padding:0px 10px; color:#505050; float:left; background:#fff; }

#catalogbox .catalog_lv1 .catalog_lv2 .catalog_lv3 .catalog_lv4 li a:hover { background:#ccc; }

#catalogbox .catalog_lv1 .catalog_lv2 .catalog_lv3 .catalog_lv4 { display:none !important; }

.sfHover .sf-sub-indicator { }

#catalogbox .catalog_lv1 .catalog_lv2 .catalog_lv3 .sf-sub-indicator { display:none; }

/*-----------end 下拉菜单-------------*/





/*===============End Menu===============(结束修改菜单（导航）栏样式)*/



#body_box:before, #body_box:after,

#header:before,#header:after,

#ad_box:before,#ad_box:after,

#model_header:before,#model_header:after,

#model_menu:before,#model_menu:after,

#main:before, #main:after,

#footer:before, #footer:after,

#model_footer:before, #model_footer:after,

#indexpro_box:before, #indexpro_box:after,

#banner_box:before, #banner_box:after

{ content: '.';  display: block;  overflow: hidden;  visibility: hidden;  font-size: 0;  line-height: 0;  width: 0;  height: 0;  clear: both;}



/*===============Main===============（修改主要模块主要样式）*/

#main{ width:980px; margin:0px auto; background:url(../images/content_bg.gif) repeat-y top center; padding:0px 15px;}

#main-index{ float:left;}

#model_main{ float:left; padding: 0px; width:980px; position:relative; background:url(../images/main_left_bor.gif) 186px top repeat-y;background:none; }

#main_left{ float:left; width:19%;  padding:8px 8px 0px 0%; margin:0px 1px 0 0%;}

.main_right{ float:right; width:100%; margin:0px; }

/*===============End Main===============（结束修改主要模块主要样式）*/

#index_left { background: url(../images/main_left_bor.gif) repeat-y right top;    float: left;    margin: 0 1px 0 0; padding: 0px 8px 0 0; }

#index_right { float:right; width:80%; margin-top:0px; }





/*===============Footer===============(修改底部主要样式)*/

#footer { width:100%; margin:auto; padding:0px 0px; background:url(../images/foot.gif) repeat-x; height:160px; padding-top:30px;}



#model_footer { width:980px; margin:28px auto 0px auto; height:auto; padding:0;  }

/*-----------底部单行链接-------------*/

#footer_link .footer_link_1 { float:left;}

#footer_link .footer_link_1 dl { float:left; width:auto; margin:0; height:auto; padding:0px 0px; }

#footer_link .footer_link_1 dd { padding:0px 0px; text-align:left; nolor:#808184; border:0; width:auto; float:left; }

#footer_link .footer_link_1 dd ul { float:left; margin-right:25px; padding-right:5px; width:210px; }

#footer_link .footer_link_1 dd ul li { clear:both; width:100%; border-bottom:1px dotted #ccc; }

#footer_link .footer_link_1 dd ul li a { padding-left:5px; font-size:12px; color:#7E7D7D; line-height:30px; float:left; }

#footer_link .footer_link_1 dd ul li a:hover { font-weight:bold; color:#2D2D2D; }

#footer_link .footer_link_1 dd ul .menuTitle { font-weight:bold; font-size:14px; padding:5px 0; width:auto; color:#232323; border:0; }

/*-----------end 底部单行链接-------------*/

/*-----------底部多列链接-------------*/

#footer_link { float:left; width:100%;}

.footer_link_1 { float:left;}

.footer_link_m { float:left; width:auto; margin:30px 71px 54px 15px;}

.footer_link_m .hh1{ font-size:15px; font-weight:normal; text-transform:uppercase; color:#fff;}

.footer_link_m ul{ float:left; width:100%;}

.footer_link_m li { float:left; list-style:none; font-size:11px; line-height:10px;}

.footer_link_m .bor_r{ margin:0px 7px; color:#fff;}

.footer_link_m li a { color:#fff; text-transform:uppercase; padding:0px;}

.footer_link_m li a:hover{ text-decoration:underline;}

/*-----------end 底部多列链接-------------*/

/*-----------底部版权-------------*/

#footer_copyright { text-align:center; color: #FFFFFF;

    font-size: 12px;}

#footer_copyright p { line-height:30px; padding:10px 0; text-align:center; color:#fff; }

#footer_copyright a { color:#fff; font-size:11px; }

#footer_copyright a:hover { text-decoration:underline; }

.footer_img { position:absolute; bottom:16px; right:295px; }

.footer_img a { float:left; width:20px; height:20px; position:relative; }

.footer_img a img { display:block; float:left; position:absolute; }

/*-----------end 底部版权-------------*/

/*===============End Footer===============(结束修改底部主要样式)*/

.backToTop {

    background: url(../images/go_to_top.png) no-repeat scroll 0 0 transparent;

    bottom: 0;

    cursor: pointer;

    display: none;

    height: 48px;

    position: fixed;

    right: 50px;

    width: 52px;

}

#categoriesContent .category-top {

    background: url(../images/fix_a_arrow.png) no-repeat scroll 0px center transparent;

    border-bottom: 1px solid #999999;

    margin: 4px 0;

    width: 190px;

	font-size:12px;

	font-weight:bold;

	color:#000;

}

.category-top .category-subs-parent{color:#000;}

.category-subs-parent{color:#D64684;}



.category-subs-selected {color:#D64684;}



#indexDefaultHeading{ font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; text-transform:capitalize; color:#000000;}